WordPress5.8がリリースされ、外観>ウィジェットの仕様が大幅に変更されました。

<ウィジェットブロックエディター>
ウィジェットブロックエディター

これによりTCDテーマオリジナルのウィジェットはすべて使用できなくなります。すでに設定済みのウィジェットに影響はありませんが、追加や編集が不可になります。

ご不便・ご迷惑をおかけしますが、TCDテーマのウィジェットブロックエディター対応まで今しばらくお待ちいただけますと幸いです。

WordPressを5.8にアップデートされた方は、WordPress公式が公開している下記のプラグインを有効化いただくことで、従来のウィジェット管理画面で操作いただけます。

Classic Widgets